Subject: Separation Agreements Needed
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Mon, 26 Nov 2001 06:34:42 -0800 (PST)

Sharon/Ava -- There are three people in Rick Shapiro's group who have accelerated their termination date to 11/30/01.  They have already signed their Separation Agreements and the originals have been sent to you for filing.  Could I please get the following three Separation Agreements back -- I'll have them change their termination dates in the agreements and initial, then have Rick initial as well.

The individuals are:  	John Hardy, Jr. - Original Term Date 1/15/02	
			Janel Guerrero - Original Term Date 12/31/01
			Lara Leibman   - Original Term Date 12/31/01

I have exit interviews scheduled today with John and Lara,  and Janel's is scheduled for Tuesday.  Please let me know when these will be ready, and I will come pick them up.
Thanks.
Jo Ann